TLS support < 1.2 will be phased out on Mx Cloud V4
Scheduled for Jan 28, 07:00 - 15:00 CET
Update
We will be undergoing scheduled maintenance during this time.
Posted 6 days ago. Jan 10, 2019 - 17:25 CET
Update
We will be undergoing scheduled maintenance during this time.
Posted 10 days ago. Jan 07, 2019 - 15:43 CET
Scheduled
Starting on Monday January 28th at 07:00 CET, we will implement a change on infrastructure so that incoming connections which do not support TLS 1.2 or higher will stop working. If your app has an API endpoint, we recommend contacting the clients of the API to ensure the client supports TLS 1.2.
Posted 10 days ago. Jan 07, 2019 - 14:47 CET
This scheduled maintenance affects: Mendix Cloud V4 (Mendix Cloud V4 US, Mendix Cloud V4 EU, Mendix Cloud V4 Asia Pacific, Mendix Cloud V4 Free Tier EU, Mendix Cloud V4 UK, Mendix Cloud V4 IE) and Mendix Services (Deploy / Operate - Mendix Cloud).